; New MAC search options
; for only static hosts pool we must set NMLEASES like /var/log/messages, and like /var/db/dhcpd/dhcpd.leases for dynamic DHCP pools
; we recommend set it like /var/log/dhcpd.log previously configured DHCP logging as described in wiki
NMLEASES = /var/log/messages
;mark for which new mac line will be detected
NMLEASEMARK=""
;Here you can list your supplementary new MAC sources separated with coma. Something like "/var/log/radius.log,/var/log/someusers.log" 
NMSOURCES_ADDITIONAL=""
;new MACs mark for additional sources
NMLEASEMARK_ADDITIONAL=""
;New MAC lookup depth. Number of last lines to parse from each source.
NMLOOKUP_DEPTH=200
; new mac report in mac change dialogue
NMREP_INMACCHG=1
; simple mac change selector enabled
SIMPLENEWMACSELECTOR=1
;show cities in address field
CITY_DISPLAY=0
;zero apt handling
ZERO_TOLERANCE=1
; docsis support
DOCSIS_SUPPORT=0
; docsis modems network
DOCSIS_MODEM_NETID=22
; paths for sources and compiled configs for docsis modems
docsis_cm_source=multinet/cm_source/
docsis_cm_bin=multinet/cm_bin/
; agents streets assigning 0 - disabled, only default agent. 1 - enabled, 2 - show in profile
AGENTS_ASSIGN=1
;default agent ID
DEFAULT_ASSIGN_AGENT=1
;Tariffs mask to exclude from assign report
;AGENT_ASSIGN_EXCLUDE_TARIFFS=""
; payments export enabling
EXPORT_ENABLED=0
;don't touch this even you live on Mars ;)
EXPORT_FROM_TIME=00:00:00
EXPORT_TO_TIME=23:59:59
;export format
EXPORT_FORMAT=xml
; export only positive payments
EXPORT_ONLY_POSITIVE=1
;exporting data templates
EXPORT_TEMPLATE=config/1c.xml
EXPORT_TEMPLATE_HEAD=config/head-1c.xml
EXPORT_TEMPLATE_END=config/end-1c.xml
;payments export and import encodings
EXPORT_ENCODING=utf-8
IMPORT_ENCODING=utf-8
;traffic size display, may be: "float", "b", "Kb", "Mb","Gb","Tb" (without qoutes)
TRAFFSIZE= float
;reset user after tariff change 
TARIFFCHGRESET=1
;hide user passwords
PASSWORDSHIDE=0
;True online detection via /content/dn
DN_ONLINE_DETECT=0
;Human-readable payments note translation
TRANSLATE_PAYMENTS_NOTES=1
;Highlight important fields in user profile
HIGHLIGHT_IMPORTANT=0
;generate NMCHANGE script via tariffs report
NMCHANGE=0
;OpenPayz support 
OPENPAYZ_SUPPORT=0
;OpenPayz default cash type ID
OPENPAYZ_CASHTYPEID=1
;Custom OpenPayz payment systems cashtypes in format: CASHTYPEID_PAYSYSNAME=PAYTYPEID Something like:
;CASHTYPEID_PRIVATX=33
;CASHTYPEID_COROVAN=35
;get payment id for each user from op_customers
OPENPAYZ_REALID=1
;Is OpenPayz highload mode enabled? Enables opprocessing RemoteAPI call.
OPENPAYZ_HIGHLOAD_ENABLE=0
;Hightlight today payments
HIGHLIGHT_TODAY_PAYMENTS=1
;dont delete contracts with their users
STRICT_CONTRACTS_PROTECT=1
;check is contract unique and not used anyway
STRICT_CONTRACTS_UNIQUE=1
;Online module LAT column
ONLINE_LAT=0
;Enable masssender?
MASSSEND_ENABLED=0
;Native ticketing massender mode
MASSSEND_SAFE=1
; credit limit
STRICT_CREDIT_LIMIT=DISABLED
; user linking enabled?
USER_LINKING_ENABLED=0
; which field used to linking users (IP, login... etc)
USER_LINKING_FIELD="IP"
;Custom field ID for linking
USER_LINKING_CFID=24
; merge tariff for linked users
USER_LINKING_TARIFF=1
; merge user cash
USER_LINKING_CASH=1
; merge credit
USER_LINKING_CREDIT=1
;stargazer log path
STG_LOG_PATH= /var/log/stargazer.log
;arping binary path
ARPING="/usr/local/sbin/arping -v"
;arping interface
ARPING_IFACE="-I rl0"
;arping extra options 
ARPING_EXTRA_OPTIONS="-c 10 -w 2 -W 0.1"
;arpdiag is enabled?
ARPDIAG_ENABLED=0
;arpwatch log file
ARPDIAG_LOG=/var/log/messages
;can user customize taskbar icons size?
TB_ICONCUSTOMSIZE=1
;put random MAC into manual mac change dialogue by default?
MACCHANGERANDOMDEFAULT=1
;call resetUser function while CF is changed
RESETONCFCHANGE=0
;call resetUser function while some tag added or deleted
RESETONTAGCHANGE=0
;taskbar notify for new tickets
TB_NEWTICKETNOTIFY=1
; Users list module mode.
; Possible values: 
; 0 - module disabled
; 1 - default safe render
; 2 - ultra fast for large databases with caching
; 3 - turbomode with server side processing with minimum functionality
ONLINE_HP_MODE=1
;protected user registration mode, do not turn off this option!
SAFE_REGMODE=1
;support tickets per page
TICKETS_PERPAGE=50
;Fast finance link
FAST_CASH_LINK=0
;Wireless APs signal monitor enabled?
MTSIGMON_ENABLED=0
;Wireless APs signal monitor quick links enabled?
MTSIGMON_QUICK_AP_LINKS=1
;Automatically poll subscribers CPEs, same as APs(might affect storage usage and time length of polling)
MTSIGMON_CPE_AUTOPOLL=0
;Is singnup request service enabled?
SIGREQ_ENABLED=0
;switch ping cache 
SW_PINGTIMEOUT=20
;taskbar switch monitoring
TB_SWITCHMON=1
;is Ubilling remote API enabled?
REMOTEAPI_ENABLED=1
;Is mass reset module enabled?
MASSRESET_ENABLED=0
;mac vendor lookup enabled?
MACVEN_ENABLED=1
;show task create interface in user profile
CREATETASK_IN_PROFILE=1
;show passport data in user profile
PASSPDATA_IN_PROFILE=0
;notification of suspicious payments
SUSP_PAYMENTS_NOTIFY=0
;labeled taskbar icons
TB_LABELED=1
;discounts support enabled?
DISCOUNTS_ENABLED=0
;discount operation type, may be "ADD" or "CORR"
DISCOUNT_OPERATION="CORR"
;discount payment cash type id
DISCOUNT_CASHTYPEID=1
;uncomment following option to process discounts by previous month payments
;DISCOUNT_PREVMONTH=1
;Enable this option for daily discounts processing.
DISCOUNT_DAILY=0
;login generation options.
LOGIN_GENERATION=DEFAULT
;password generation size
PASSWORD_GENERATION_LENGHT=8
;passwords security level - 1 just random string passwords, 0 - only digits, 2 - user-friendly passwords, 3 - two-handed passwords.
PASSWORD_TYPE=1
;is enabled switches map?
SWYMAP_ENABLED=1
;strict search options (comma delimiter), possible values: realname,login,phone,mobile,email,note,contract,ip,mac
SEARCH_STRICT="contract"
;see no dead people
DEAD_HIDE=0
;Dont export dead users to Userside
DEAD_HIDE_USERSIDE=0
;dead people mark tag id
DEAD_TAGID=34
;taskbar checks for unread messages
TB_UBIM=1
;Query remains in SQL console after exec
DEVCON_SQL_KEEP=0
;Verbose debug data in developers console
DEVCON_VERBOSE_DEBUG=1
;contract number in finance report
FINREP_CONTRACT=0
;automatic credit limit after change tariff
TARIFFCHGAUTOCREDIT=0
;Show users contract in signup report
SIGREP_CONTRACT=0
; TurboSMS gateway address
TSMS_GATEWAY="sql.turbosms.ua"
;Working database name
TSMS_DB="users"
;User login to access TurboSMS gateway
TSMS_LOGIN="mylogin"
;User password for access TurboSMS gateway 
TSMS_PASSWORD="newpassword"
;MikroTik extended support enabled?
MIKROTIK_SUPPORT=1
;Enable BURST
BURST_ENABLED=0
;Path to snmpwalk with needed options
SNMPWALK_PATH="/usr/local/bin/snmpwalk -On -v2c"
;Time to store SNMP raw data cache in minutes
SNMPCACHE_TIME=60
;Contract generation mode
CONTRACT_GENERATION_DEFAULT=1
;Round user cash:
ROUND_PROFILE_CASH=0
;Switch port assign in user profile
SWITCHPORT_IN_PROFILE=0
;Payment cards functionality enabled
PAYMENTCARDS_ENABLED=0
;Partial address autocomplete search
SEARCHADDR_AUTOCOMPLETE=1
;Contract additional search fields
SEARCH_CUSTOM_CONTRACT=0
;Asterisk PBX support enabled?
ASTERISK_ENABLED=0
;path to nmap
NMAP_PATH="/usr/local/bin/nmap"
;only users with root rights can use set cash option
SETCASH_ONLY_ROOT=0
;dynamic shaper is enabled?
DSHAPER_ENABLED=0
;is watchdog enabled?
WATCHDOG_ENABLED=0
;Auto freezing cash limit for autofreeze. And used as month count for autofreezemonth. 
AUTOFREEZE_CASH_LIMIT="-20"
;set contract same as login by default after user register
CONTRACT_SAME_AS_LOGIN=0
;capabilities directory enabled
CAPABDIR_ENABLED=0
;self credit report enabled?
SCREP_ENABLED=1
;Complex services enabled
COMPLEX_ENABLED=0
;Complex tariffs masks - coma delimiter
COMPLEX_MASKS="Easter"
;Complex tariffs flags CFIDS - "contract,enabled flag"
COMPLEX_CFIDS=""
;Push DN data to content/dn while fullhostscan remote API call
DN_FULLHOSTSCAN=1
;Enable parsing of .docx documents
DOCX_SUPPORT=0
;value-added tax rate percent for document templates
DOCX_NDS=20
;additional services printable within documents, separator - comma
DOCX_SERVICES="Інтернет,Єдинороги"
;Enable parsing of check in docx format
DOCX_CHECK=0
;Enables thermal printers separate check parsing from printcheck_th.docx template
DOCX_CHECK_TH=0
;Full address list caching time in minutes
ADDRESS_CACHE_TIME=30
;administrator logins that can delete payments, comma separated
CAN_DELETE_PAYMENTS=""
;extended builds management
BUILD_EXTENDED=0
;build ownership type - comma separated
BUILD_OWNERS="ОСББ,Приватний"
;build extended options in format "max floors,max entrances"
BUILD_EXTOPTS="16,12"
;UKV functionality enabled
UKV_ENABLED=0
;UKV bank statements payment ID for OschadBank
UKV_BS_PAYID=3
;UKV bank statements payment ID for PrivatBank
UKV_BSPB_PAYID=2
;UKV max debt limit
UKV_MONTH_DEBTLIMIT=2
;Signup payments managenent
SIGNUP_PAYMENTS = 0
;Signup cashtype id
SIGNUP_TYPEID = 7
;switch ping custom script - must return 1/0
SWITCH_PING_CUSTOM_SCRIPT=""
;Is userstats announcements management enabled?
ANNOUNCEMENTS=0
;idle auto logout timeout in minutes, if 0 - disabled
AUTO_LOGOUT_IDLE=0
;administrator logins for exclude of idle auto logout. comma separated.
AUTO_LOGOUT_EXCLUDE=""
; Is VOLS module enabled?
VOLS_ENABLED = 0
; is corporate users management enabled?
CORPS_ENABLED=0
;finance report and payment search show tariff column
FINREP_TARIFF=0
;extended networks and pools management
NETWORKS_EXT=0
;Controls easy credit option. Days to set credit in one click. 0 - disabled.
EASY_CREDIT=0
;Optional option. Uncommenting leads to double-reset when the manually change the MAC address.
;MACCHGDOUBLEKILL=1
;Colorize profile cash
COLORIZE_PROFILE_CASH=0
;Show LAT field in user profile?
PROFILE_LAT=0
;Optional option. report_sysload custom monitoring scripts. Format "name1:path1,name2:path2"
;SYSLOAD_CUSTOM_SCRIPTS=""
;Save Online module state between refreshes?
ONLINE_SAVE_STATE=0
;Optional option. Linux only. Used by pl_scinfo module for extracting speed from local SC shaper. Describes full path to sc.
;SC=""
;Taskbar sticky notes module enabled?
STICKY_NOTES_ENABLED=1
;Show contract date in profile?
CONTRACTDATE_IN_PROFILE=0
;Additional comments functionality enabled?
ADCOMMENTS_ENABLED=1
;mysqldump system command path 
MYSQLDUMP_PATH="/usr/local/bin/mysqldump"
;mysql system command path
MYSQL_PATH="/usr/local/bin/mysql"
;VLAN pools extended management enabled?
VLANGEN_SUPPORT=0
;System photostorage enabled?
PHOTOSTORAGE_ENABLED=1
;Online module alternate view. Just custom option that aligns table data middle, and moves address to next row
;ONLINE_ALTERNATE_VIEW=1
;administrator logins that can edit payments, comma separated
CAN_EDIT_PAYMENTS=""
;is GlobalSearch enabled?
GLOBALSEARCH_ENABLED=1
;GlobalSearch fields, comma separated. Possible fields: address,realname,ip,mac,contract,phone,mobile,login,seal,paymentid,address_extend
GLOBALSEARCH_FIELDS="address,realname,ip,mac"
;GlobalSearch caching timeout in minutes
GLOBALSEARCH_CACHE=60
;Show vlan in user profil
VLAN_IN_PROFILE=0
;switch vlangen auto configuration
SWITCH_AUTOCONFIG=0
;snmpset binary path
SNMPSET_PATH="/usr/local/bin/snmpset -On -v2c"
;SNMP operation mode. Possible values: system, native, class
SNMP_MODE=system
;SNMP walk background mode
SNMPWALK_BACKGROUND=0
;Connection details module is enabled?
CONDET_ENABLED=0
;Connection details in user profile
CONDET_IN_PROFILE=0
;Optional option - disables linkify into instant messaging module
;UBIM_NO_LINKIFY=1
;Is custom maps module enabled?
CUSTMAP_ENABLED=0
;Is PON support aka PONizer enabled?
PON_ENABLED=0
;Is Cumulative discounts enabled? Possible values: 0 - disabled, 1- enabled + textlog, 2-additional SQL logging (slow, only for debug)
CUD_ENABLED=0
;Cumulative discounts period
CUD_PULLDAYS=30
;Cumulative discounts percent per alive period
CUD_PERCENT=1
;Cumulative discounts percent upper limit 
CUD_PERCENTLIMIT=10
;Cumulative discounts payment type ID
CUD_PAYID=1
;Cumulative discounts custom profile field ID (overloads, natural discount)
CUD_CFID=""
;Cumulative discounts payouts operations type. Possible values: "ADD" - just add cash or "CORR" - balance correction.
CUD_OPERATION="ADD"
;Process cumulative discounts only with some tag assigned
CUD_ONLY_TAGID=0
;Crime and punishment enabled?
CAP_ENABLED=0
;Days limit to push penalty
CAP_DAYLIMIT=30
;Penalty percent
CAP_PENALTY_PERCENT=0
;Penalty cash summ
CAP_PENALTY=20
;Payment type for crime and punishment fees
CAP_PAYID=1
;Crime and punishment ignores frozen users?
CAP_IGNOREFROZEN=1
;System caching engine storage, possible values: files, memcached, fake, redis
UBCACHE_STORAGE=files
;Optional memcached settings
;MEMCACHED_SERVER=localhost
;MEMCACHED_PORT=11211
;Optional option - debug mode of UbillingCache. Significantly reduces performance.
;UBCACHE_DEBUG=1
;Optional setting - enables/disables google charts. Enabled by default.
;GCHARTS_ENABLED=1
;Optional setting.Must be set to 1 if SpreadFee = yes in /etc/stargazer.conf
;SPREAD_FEE=0
;Optional option - disables ADcomments indicator in user profile
;NO_ADCOMMENTS_IN_PROFILE=1
;Set pvid on onu port (ony bdcom)
ONUAUTO_CONFIG=0
;Actions per city
PER_CITY_ACTION=0
;Is salary accounting enabled?
SALARY_ENABLED=0
;Undone tasks availability notification enabled? Possible values: 0 - disabled, 1 - tasks only for me, 2 - all undone tasks, 3 - tasks for me + all
TB_TASKMANNOTIFY=0
;Is funeral service enabled? (requires valied DEAD_TAGID option). 0 - disabled, 1 - enabled, 2 - burial of users on register, 3 - set cash to 0 on burial.
CEMETERY_ENABLED=0
;Display tariff info in user profile?
TARIFFINFO_IN_PROFILE=1
;Is phonebook module enabled?
PHONEBOOK_ENABLED=0
;Is warehouse accounting enabled?
WAREHOUSE_ENABLED=0
;Enable sms reminder?
;0 - off
;1 - actual service expiration is processed and then other services are processed, according to enabled/disabled options
;2 - actual service expiration is NOT processed, ONLY other services are processed, according to enabled/disabled options
REMINDER_ENABLED=0
;Tagid for sms reminder (should be same as in userstats.ini)
REMINDER_TAGID=36
;Threshold of days to remind
REMINDER_DAYS_THRESHOLD=2
;Prefix for mobile phones, default empty
REMINDER_PREFIX="+38"
;Template for sms reminder
REMINDER_TEMPLATE="Shanovnij abonent {REALNAME} stan vashogo rahunku {CASH} hrn {CURDATE}"
;Force remider to transliterate messages
REMINDER_FORCE_TRANSLIT=1
;Reminder will use external mobiles
;REMINDER_USE_EXTMOBILES=0
;Consider user's credit if credit set? Modes: 0 - OFF, 1 - ON
;REMINDER_CONSIDER_CREDIT=0
;Threshold of days to remind before credit end. REMINDER_DAYS_THRESHOLD used if this option is omitted. Optional option.
;REMINDER_DAYS_THRESHOLD_CREDIT=2
;Same as template for sms reminder, but when credit is considered. You may skip this option and use REMINDER_TEMPLATE only. Optional option.
;REMINDER_TEMPLATE_CREDIT="Shanovnij abonent {REALNAME} vash credyt {CREDIT} mayge vycherpano"
;Consider crime and punishment users? Modes: 0 - OFF, 1 - ON
;REMINDER_CONSIDER_CAP=0
;Threshold of days to remind before crime and punishment happens. REMINDER_DAYS_THRESHOLD used if this option is omitted. Optional option.
;REMINDER_DAYS_THRESHOLD_CAP=5
;Same as template for sms reminder, but when CAP is considered. You may skip this option and use REMINDER_TEMPLATE only. Optional option.
;REMINDER_TEMPLATE_CAP="Shanovnij abonent {REALNAME} popovnit rahunok dlya zapobigannya shtrafu za neaktyvnist"
;Consider users who's available freeze days running out. Works with FREEZE_DAYS_CHARGE_ENABLED only. Modes: 0 - OFF, 1 - ON
;REMINDER_CONSIDER_FROZEN=0
;Threshold of days to remind before available freeze days will run out. REMINDER_DAYS_THRESHOLD used if this option is omitted. Optional option.
;REMINDER_DAYS_THRESHOLD_FROZEN=15
;Same as template for sms reminder, but when frozen considered. You may skip this option and use REMINDER_TEMPLATE only. Optional option.
;REMINDER_TEMPLATE_FROZEN="Shanovnij abonent {REALNAME}, zvernit uvagu, scho vashi dni zamorozky mayge vycherpano"
;Enables reminder module debugging and events logging to main weblog
;REMINDER_DEBUG_ENABLED=0
;Enable PrivatBank invoices sending functionality
;Either REMINDER_PBI_ONLY_TAG_ID or REMINDER_PBI_AND_SMS_TAG_ID should be used for actual PB invoices sending
;REMINDER_PRIVATBANK_INVOICE_PUSH=0
;PrivatBank Invoice service auth login
;REMINDER_PBI_AUTH_LOGIN=""
;PrivatBank Invoice service URL
;REMINDER_PBI_URL="https://irc.privatbank.ua/paygatews/invoice/process.ws"
;Multiplier for a day-fee tariffs(in case you want to show a monthly or weekly or whatever-range fee to user)
;REMINDER_PBI_DAY_TARIFF_MULTIPLIER=30
;TagID which should be assigned to user to send PB invoices(without sending SMS)
;REMINDER_PBI_ONLY_TAG_ID=101
;TagID which should be assigned to user to send both PB invoices and SMS
;REMINDER_PBI_AND_SMS_TAG_ID=111
;Coma-delimited list(WITHOUT any whitespaces) of OpenPayz payment systems that will be used to filter the users which will receive the PrivatBank invoices
;Paysys names should be written exactly as they look like in your OPENPAYZ module(usually in CAPS mode)
;Leaving it blank will means no PaySys filtering is used
;Paysys names listed below are for REFERENCE ONLY - replace them with the ones relevant to your system
;REMINDER_PBI_USER_FILTER_PAYSYS_LIST="PRIVATX,PRIVATX_MULTI,PRIVATX_STRICT"
;Is friendship subsystem enabled?
FRIENDSHIP_ENABLED=0
;Percent accured on the balcnce by friendly user payments
FRIENDSHIP_PERCENT=10
;Payment type ID for friendship payments
FRIENDSHIP_CASHTYPEID=1
;Per month cost for frozen payments
FREEZEMONTH_COST=20
;Payment type ID for frozen payments
FREEZEMONTH_CASHTYPE=1
;Charge freeze payment from users with certain tags only. You may use several tags separated with coma. Optional option.
;FREEZEMONTH_ONLY_TAG="10,11,42"
;Charge freeze payment excluding users with certain tags. You may use several tags separated with coma. Optional option.
;FREEZEMONTH_EXCLUDE_TAG="12,13,44"
;Enter tagid for distinguish users in per city actions witch it's colors, comma separated
;ALLOWED_COLORS="1,2,3"
;Is userside API requests enabled?
USERSIDE_API=1
;Template currency, used for bills printing and other places where currency is needed. Default is UAH.
TEMPLATE_CURRENCY=UAH
;History of changed users mac address
VLANMACHISTORY=0
;Show vlan online status in profile
VLAN_ONLINE_IN_PROFILE=0
;Show PON Signal in profile
SIGNAL_IN_PROFILE=0
;Show user assigned ONU info between other profile fields in compact view.
SIGNAL_IN_PROFILE_COMPACT=0
;Is delayed per-user actions management enabled?
DEALWITHIT_ENABLED=1
;Is Megogo service enabled?
MG_ENABLED=0
;Megogo partner ID
MG_PARTNERID="testpartner"
;Megogo users prefix
MG_PREFIX="OurISP"
;Basic mail domain, requied for automatic web registering of user.
MG_DOMAIN=""
;Megogo auth salt
MG_SALT="guessmeifyoucan"
;Megogo accounting type: 0 - per month, 1 - spread fee, and subscription fee will be charged for one day
MG_SPREAD=0
;Megogo partner profit default percent.
MG_PERCENT=15
;Custom tariff pricing percents. Format: "tariffid1:percent1, tariffid2:percent2". Optional option.
;MG_CUSTOM_PERCENTS="9:10"
;Set subscription free period strict days limit.
MG_FREEPERIOD_DAYS=14
;Optional option - uncomment it for fast switch navigation control
SW_WEBNAV=1
;Optional option - uncomment it for allow manual setting negative credit for users.
;NEGATIVE_CREDIT_ALLOWED=1
;Allow custom IP selection for existing users
;IP_CUSTOM_SELECT=1
;Optional option - uncomment to contracts autogeneration due user registration. Contract number deneration mode
;depends CONTRACT_GENERATION_DEFAULT option state.
;CONTRACT_AUTOGEN=1
;Enables fast FDB cache or archive MAC search from user profile
FDB_SEARCH_IN_PROFILE=0
;Is exestential horse enabled?
EXHORSE_ENABLED=1
;UKV illegal users tariff id
UKV_ILLEGAL_TARIFFID=10
;UKV complex users tariff id
UKV_COMPLEX_TARIFFID=11
;UKV socail service tariff id
UKV_SOCIAL_TARIFFID=1
;Extended switches - enabled RemoteID management and switch uplinks detailed configuration. 
;Possible values: 0 - disabled, 1 - enabled, 2 - show uplink port in uplink type description, 3 - show uplink port as separate column.
SWITCHES_EXTENDED=1
;Tech support working hours
WORKING_HOURS="09:00-20:00"
;Extended tariffs report - with speed, period and fee columns
TARIFF_REPORT_FULL=0
;Is SendDog subsystem enabled?
SENDDOG_ENABLED=0
;Custom techical support interface API
TSUPPORT_API=0
;Show administrators names in some modules
ADMIN_NAMES=1
;Tasks report enabled?
TASKREPORT_ENABLED=0
;Tasks jobtype IDs for report - comma separated
TASKREPORT_JOBTYPES=19,18
;Tasks jobtype IDs of signup type - comma separated 
TASKREPORT_SIGNUPJOBTYPES=19,12
;Notes tag IDs which will be task notes - comma separated
TASKREPORT_NOTESTAGIDS=31,32
;Signup payments cashtype ID. May be 0 - then will be loaded from connection details module
TASKREPORT_SIGPAYID=3
;Optional option - salary tax rates multiplier
;TASKREPORT_SALARY_MULTIPLIER="1.5"
;Is police dog enabled?
POLICEDOG_ENABLED=0
;Optional option - uncomment to set switch ping interval in minutes
;SWITCH_PING_INTERVAL=20
;Is branches support enabled?
BRANCHES_ENABLED=0
;Optional option. Default cities loading order. Possible values: name, namerev, id, idrev, alias, aliasrev, default
;CITY_ORDER=default
;Is ONU master module enabled?
ONU_MASTER_ENABLED=0
;Enable adding description to onu from vlan assignment module
ONUAUTO_CONFIG_DESCRIBE=0
;Enable rebootin onu from vlan assignment module
ONUAUTO_CONFIG_REBOOT=0
;Enable deleting onu from onu master module
ONUAUTO_CONFIG_DELETE=0
;Enable deregistering onu from onu master module
ONUAUTO_CONFIG_DEREGISTER=0
;DLP Disable lan port
ONUAUTO_CONFIG_DLP=0
;ELP Enable lan port
ONUAUTO_CONFIG_ELP=0
;Enables deal with it tasks display in user profile
DEALWITHIT_IN_PROFILE=0
;Optional option - uncomment to ignore non mobile numbers in WhyDoYouCall user guessing
;WDYC_ONLY_MOBILE=1
;Newly created streets alias autogeneration
STREETS_ALIAS_AUTOGEN=1
;Checked telegram checkbox on task creation form
TASKMAN_TELEGRAM_PROFILE_CHECK=0
;Automatic sets time and date for new task
TASKMAN_NEWTASK_AUTOTIME=0
;Alternate ordering of employees on new task creation
TASKMAN_NEWTASK_EMPSORT=0
;Show users freezing state in online module?
ONLINE_SHOW_FREEZE=0
;Enables fast SMS sending to user directly from his profile. Possible values: 0 - disabled, 1 - enabled, 2 - translit checkbox unset by default.
EASY_SMS=0
;Is NAS monitoring enabled?
NASMON_ENABLED=1
;Is exclusive database lock is enabled (new user/change ip)?
DB_LOCK_ENABLED=1
;Is PON ONU auto assign on user register enabled?
ONUAUTO_USERREG=0
;Check of ONU linked users with OLT fdb
PON_USERLINK_CHECK=0
;Is client side wifi equipment accounting enabled?
WIFICPE_ENABLED=0
;Tariff mask for wifi users which need to CPE accounting
;WIFICPE_TARIFFMASK="WiFi"
;Cache mac address vendors?
MACVEN_CACHE=1
;Hard user reset enabled? Forcibly enables and disables user if some params keeps him disconnedcted.
RESETHARD=1
;Optional option. Makes IP field looking like manual PON port input.
;PON_ONUIPASIF=1
;Enable polls
POLLS_ENABLED=0
;Use only device models with "ONU" string in ONU models list
ONUMODELS_FILTER=1
;Is ONU register module is enabled?
ONUREG_ZTE=0
;Optional option. Task manager default display options. Possible values are: month (default), basicWeek, basicDay,
;agendaWeek, agendaDay, listYear, listMonth, listWeek, listDay
;TASKMAN_DEFAULT_VIEW="month"
;Support of additional mobile phones for users
MOBILES_EXT=1
;Is SMSZilla enabled?
SMSZILLA_ENABLED=0
;Optional option - sets international number format mobile full length witout + symbol.
;SMSZILLA_MOBILE_LEN=12
;Optional option - sets country code without + symbol.
;SMSZILLA_COUNTRY_CODE="380"
;Optional option - disables cached data usage.
;SMSZILLA_NOCACHE=1
;Is LDAP manager enabled?
LDAPMGR_ENABLED=0
;Are quick OLT links enabled?
PON_QUICK_OLT_LINKS=1
;Is individual OLT repoll via AJAX enabled?
PON_OLT_INDIVIDUAL_REPOLL_AJAX=1
;Is PON signal history charts spoiler initially closed?
PON_ONU_CHARTS_SPOILER_CLOSED=0
;Are freeze days limited and count of them is enabled?
FREEZE_DAYS_CHARGE_ENABLED=0
;Amount of days initially available for user(can be individually changed from userprofile)
FREEZE_DAYS_INITIAL_AMOUNT=365
;Amount of days user has to work to get the amount of freeze days again after he
;spents out all his available freeze days(can be individually changed from userprofile)
FREEZE_DAYS_WORK_TO_RESTORE=120
;Show on UKV module registration user date
UKV_SHOW_REG_DATA=0
;Show Contract field in users online table
ONLINE_SHOW_CONTRACT_FIELD=0
;Show Contract date in users online table. ONLINE_SHOW_CONTRACT_FIELD mus be enabled
ONLINE_SHOW_CONTRACT_DATE=0
;Is MultiGen FreeRADIUS abstraction enabled?
MULTIGEN_ENABLED=0
;Is multigen logging enabled? Optional option. Uncomment to enable.
;MULTIGEN_LOGGING=1
;Sets radclient path and options
MULTIGEN_RADCLIENT="/usr/local/bin/radclient -r 3 -t 1"
;Disables autocommit, runs all data handling as single transaction with explict commit.
;MULTIGEN_MAKE_INNODB_GREAT_AGAIN=1
;Show unfinished accounting records by default
;MULTIGEN_UNFACCT=1
;Default accounting interval in days
;MULTIGEN_DAYSACCT=30
;Additional fields from accounting to load and show
;MULTIGEN_FIELDSACCT="acctuniqueid,acctupdatetime"
;Multigen usernames caching timeout. May improve accounting performance.
;MULTIGEN_UNTIMEOUT=3600
;Is districts directory enabled?
DISTRICTS_ENABLED=0
;Show user districts in profile?
DISRTICTS_IN_PROFILE=0
;Is receiving and displaying the MAC address of the devices by the SNMP enabled?
SWITCHES_SNMP_MAC_EXORCISM=0
;Optional option: hides contract from user profile.
;CONTRACT_PROFILE_HIDE=1
;Optional option: enables prepaid traffic display in user profile
;FREEMB_IN_PROFILE=1
;PON OLT max ONU per port
PON_ONU_PORT_MAX=64
;Is sms history enabled?
SMS_HISTORY_ON=0
;If message was send more then SMS_CHECKSTATUS_EXPIRE_DAYS days ago - no check status performed for it
SMS_CHECKSTATUS_EXPIRE_DAYS=7
;Autoload of Access Point data in user's profile is enabled?
;Better to be hold OFF 'cause may greatly affect time loading of user's profile if AP is not online
USERPROFILE_APINFO_AUTOLOAD=0
;Show additional filters for TASKMAN
TASKMAN_ADV_FILTERS=0
;Is One-Punch Scripts RemoteAPI calls enabled?
ONEPUNCH_ENABLED=1
;Is mobile field filter disabled?
;MOBILE_FILTERS_DISABLED=1
;Optional option - uncomment for changing virtual services cashtype
;VSERVICES_CASHTYPEID=1
;Enables display of last activity time when ONLINE_SHOW_FREEZE option enabled.
;ONLINE_SHOW_FREEZE_LAT=0
;Try to get Mikrotik RouterOS version before API connect(experimental feature)
;If ROUTEROS_VERSION_TELEPATHY is on and RouterOS version still can't be gotten - NAS config option for connect will be used
ROUTEROS_VERSION_TELEPATHY=1
;Mikrotik RouterOS WEB port to get RouterOS version
ROUTEROS_VERSION_GET_WEB_PORT="80"
;Mikrotik RouterOS SNMP community to get RouterOS version
ROUTEROS_VERSION_GET_SNMP_COMMUNITY="public"
;Make IP service dropdown lists ordered by description
DROPDOWN_LISTS_IPSERVICE_ORDER_BY_DESCR=0
;Is it possible to enter MAC address while registering a user
USERREG_MAC_INPUT_ENABLED=0
;Enable alternative global search (SphinxSearch)?
SPHINX_SEARCH_ENABLED=0
;SphinxSearch host ip address
SPHINX_SEARCH_HOST="127.0.0.1"
;SphinxSearch SQL port to connect (default 9306)
SPHINX_SEARCH_SQL_PORT="9306"
;SphinxSearch user (default empty)
SPHINX_SEARCH_USER=""
;SphinxSearch password (default empty)
SPHINX_SEARCH_PASSWORD=""
;SphinxSearch database (default empty)
SPHINX_SEARCH_DB=""
;SphinxSearch indexes to search (not enabled by default: contract,paymentid,macdot,macminus)
;SPHINX_SEARCH_INDEXES="ip,mac,realname,login,fulladdress,mobile,phone"
;SphinxSearch reply limit
;SPHINX_SEARCH_LIMIT=100
;Change style of ponizer module to legacy (all OLTs in one table). Available options - 0 - normal view, 1 - legacy view, 2 - legacy with OLT. 
PONIZER_LEGACY_VIEW=0
;SphinxSearch additional parameters for sorting search result
SPHINX_SEARCH_SORT="GROUP BY `id`,`title`"
;Is whiteboard enabled?
WHITEBOARD_ENABLED=0
;Is OmegaTV module enabled now?
OMEGATV_ENABLED=0
;Another OmegaTV options.
OMEGATV_PUBLIC_KEY=""
OMEGATV_PRIVATE_KEY=""
OMEGATV_TARIFFSBUNDLE="YobaTV"
;Is low level API debugging enabled?
;OMEGATV_DEBUG=1
;Optional option. 0 - disabled, 1 - Use only street/build autocomplete data in task creation form for better performance, 2 - use only street names
TASKMAN_SHORT_AUTOCOMPLETE=0
;Is QinQ management enabled?
QINQ_ENABLED=0
;Enables using of advanced control of sms services
SMS_SERVICES_ADVANCED_ENABLED=0
;Optional. Sets SMS services bindings cache lifetime in seconds. Half of an hour is by default.
;SMS_SERVICES_BINDINGS_CACHE_LIFETIME=1800
;Is bankstaMD enabled?
BANKSTAMD_ENABLED=0
;Some optional options for bankstamd like payment type id or debug flag
;BANKSTAMD_PAYID=3
;BANKSTAMD_DEBUG=1
;Bankstamd some custom options. Skip rows, contract, realname, address, summ, date, numfilter contract. "|" - delimiter.
;BANKSTAMD_OPTIONS="2|0|1|2|3|4|0"
;Is TrinityTV module enabled now?
TRINITYTV_ENABLED=0
TRINITYTV_PARTNER_ID=""
TRINITYTV_SALT=""
;Is low level API debugging enabled?
TRINITYTV_DEBUG=0
;Sends done jobs stats to your employee
SALARY_TELEGRAM=0
;Sends reserver items from warehouse to your employee
WAREHOUSE_TELEGRAM=0
;Optional option - sets other types of payment IDs, which will be detected as "cash" in exhorse
;EXHORSE_CASHIDS="1,10"

;Is for whom the bell tolls enabled?
FWTBT_ENABLED=0
;render notifications in all modules?
FWTBT_ANYWHERE=0
;admins with notifications enabled, left empty for "all" or list ther separated with coma.
FWTBT_ADMINS=""
;calls queue polling interval in seconds
FWTBT_INTERVAL=7
;notification display timeout
FWTBT_TIMER=10
;Use desktop notifications
FWTBT_DESKTOP=0
;Is calls history enabled?
CALLSHIST_ENABLED=0
;Enable user search by MAC on unknown ONU registering form
;PON_UONU_USER_BY_MAC_SEARCH_SHOW=0
;Icrease/decrease MAC increment for user search on unknown ONU registering form
;Value - number, like 1 or -1 or 3 or -10.
;PON_UONU_USER_BY_MAC_SEARCH_INCREMENT=0
;Enable mandatory displaying of user search by MAC on unknown ONU registering form
;PON_UONU_USER_BY_MAC_SEARCH_SHOW_ALWAYS=0
;Enable automatic user search by MAC on unknown ONU registering form
;In case of succefull search show form will not appear if PON_UNKNOWN_ONU_USER_BY_MAC_SEARCH_SHOW_ALWAYS not set on
;PON_UONU_USER_BY_MAC_SEARCH_TELEPATHY=0
;Is sticky revelations enabled?
STICKY_REVELATIONS_ENABLED=0
;Clean old arp records on IP change?
IPCHANGE_ARP_CLEANUP=0
;Enables Ishimura traffic collecting mechanics
ISHIMURA_ENABLED=0
;Are PON CPE controls in user's profile enabled?
PONCPE_CONTROLS_ENABLED=0
;Tariff mask for PON users which need to CPE accounting and controls showing in user's profile
;PONCPE_TARIFFMASK="PON"
;Set the sorting key for main APs list of MTSIGMON and also for dropdown APs lists of MTSIGMON and WCPE modules.
;Possible values: id, ip, location
SIGMON_WCPE_AP_LIST_SORT="id"
;Sort lists and dropdowns with device models by model name
DEVICES_LISTS_SORT_BY_MODELNAME=0
;Do not limit displaying of tasks in calendar to current year only. Turn this on is really bad idea. Affects performance.
;TASKMAN_SHOW_ALL_YEARS_TASKS=0
;Is comparison by tariff mask for displaying CPE controls in user's profile case sensitive?
;USERCPE_TARIFFMASK_CASEINSENS=0
;Use tabs for OLTs representation in PONizer
PON_UI_USE_TABS=1
;Enable API for Android APP
ANDROID_ENABLED=1
;Middle level of huevost old-style user navigation controls
;OLD_USERCONTROLS=1
;Is MapOn service enabled?
MAPON_ENABLED=0
;MapOn API key
MAPON_APIKEY=""
;Switch groups enabled
;SWITCH_GROUPS_ENABLED=1
;Make SIGMON module respect the switch groups and use tabbed interface for grouping APs.
;Switch groups must be enabled first.
;SIGMON_GROUP_AP_BY_SWITCHGROUP_WITH_TABS=1
NMLEASES_EXTEND=0
;Do not check passwords uniqueness.
IGNORE_PASSWORD_UNIQUE=0
;Append price of assigned virtual services to expected payment summ. Useless at all. Optional option.
;BABLOGUESSING=1
;Multigen POD on mac change. Possible values: 0,1,2. 0 - disable. 1 - send pod to new mac. 2 send pod to both old and new macs.
MULTIGEN_POD_ON_MAC_CHANGE=0
;Warehouse now calculates recomended price against incoming middle. 
;Possible values: 0 - disabled, 1 - enabled, 2 - latest income price only, 3 - latest outcome price, 4 - latest outcome price, if empty - latest income price
WAREHOUSE_RECPRICE=0
;Enable fast payments charge interface. 0 - disabled. 1 - enabled and charges like payment, 2 - enabled and charges as balance correction.
EASY_CHARGE=0
;Easy charge credit proposal for some count of days instead the next month. Optional option.
EASY_CHARGE_CREDIT_DAYS=0
;Doomsday tariffs
DDT_ENABLED=0
;Is printing of receipts module enabled?
PRINT_RECEIPTS_ENABLED=0
;Is printing of receipts from user profile enabled? Demands PRINT_RECEIPTS_ENABLED to be enabled.
;PRINT_RECEIPTS_IN_PROFILE=0
;Is build selection in UKV street report enabled?
;UKV_STREET_REP_BUILD_SEL=0
;SWITCHPORT_REPORT_IGNORE_PON=0
;Multigen POD on IP change. Possible values: 0,1,2. 0 - disable. 1 - send pod to new IP. 2 send pod to both old and new IPs.
MULTIGEN_POD_ON_IP_CHANGE=0

;Is banksta2 enabled?
BANKSTA2_ENABLED=0
;banksta2 inet service payment ID
BANKSTA2_PAYMENTID_INET=24
;banksta2 inet service payment ID
BANKSTA2_PAYMENTID_UKV=25
;banksta2 regex delimiter for keywords strings
;BANKSTA2_REGEX_KEYWORDS_DELIM=","
;banksta2 data cache lifetime
;BANKSTA2_CACHE_LIFETIME=900
;Is tag section in user profile visually highlighted?
;USERPROFILE_TAG_SECTION_HIGHLIGHT=0
;Is surveillance visor enabled?
VISOR_ENABLED=0
;Visor fee charge mode. 1 - default, cameras priority, 2 - primary account internet services priority.
VISOR_CHARGE_MODE=1
;show user notes in online under realname
;ONLINE_SHOW_USERNOTES=0
;Optional option. Highlight jobs for "anyone" employee. Empty or 0 - disabled, some ID - "anyone" employee ID
;TASKMAN_ANYONE_COLORING="35"
;Optional option. Default factor value for newly created salary jobs.
;SALARY_FACTOR_DEFAULT=2
;Optional option. Presets task employee for newly created salary job if he is accounted by salary module.
;SALARY_EMPLOYEE_PRESET=1
;Presets task employee for newly created salary job if jobtype accounted by salary module. Optional option. 
;SALARY_JOBTYPE_PRESET=1
;Custom taskman tasks print order. Possible values: address,id,date,startdate,starttime
;TASKMAN_PRINT_ORDER="startdate"
;MySQL dumps max age in days before rotation. Set option to 0 to disable rotation.
BACKUPS_MAX_AGE=7
;DarkVoid caching time in minutes.
DARKVOID_CACHETIME=10
;Devices count rendering in subscribers list.
TRINITYTV_RDEVS=0
;Disabled RemoteAPI calls list. Leave empty in normal cases. Just names list, comma separated.
REMOTEAPI_DISABLE_CALLS=""
;FDB archive data max age in days before rotation. Set option to 0 to disable rotation.
FDBARCHIVE_MAX_AGE=3
;is dreamkas module enabled?
DREAMKAS_ENABLED=0
;dreamkas auth token
DREAMKAS_AUTH_TOKEN=
;dreamkas cache entries lifetime
;DREAMKAS_CACHE_LIFETIME=1800
;fiscalize operation checkbox is always enabled
;DREAMKAS_ALWAYS_FISCALIZE_ALL=0
;dreamkas default cash machine ID
;DREAMKAS_DEFAULT_CASH_MACHINE_ID=
;dreamkas default tax type. possible values: DEFAULT, SIMPLE, SIMPLE_WO, ENVD, AGRICULT, PATENT
;DREAMKAS_DEFAULT_TAX_TYPE=
;dreamkas notifications settings section. all time values are in seconds
;DREAMKAS_NOTIFICATIONS_ENABLED=0
;DREAMKAS_CACHE_CHECK_INTERVAL=8
;DREAMKAS_POPUP_TIMEOUT=10
;notify everuwhere, not only on task pane
;DREAMKAS_NOTIFY_ANYWHERE=1
;use native desktop notifications. this works in FireFox, other browsers demand HTTPS
;DREAMKAS_DESKTOP_NOTIFICATIONS=0
;coma separated list of allowed admins logins
;DREAMKAS_ADMINS_ALLOWED=
;Optional option. Make some jquery UI things like "draggable" basically working on touch devices. Uncomment to enable.
;TOUCH_FIX=1
;Optional option. Describes ONU devices MAC address which will be hidden from "unknown list". Coma - delimiter.
;PON_ONU_HIDE=""
;Hides all picts title text in online table, like "Yes", "No" and "Freezed"
;ONLINE_HIDE_PICT_TITLES=0
;Show PON signal levels in online table. Might significantly affect overall performance.
;ONLINE_SHOW_ONU_SIGNALS=0
;Show WiFi CPE signal levels in online table. Might significantly affect overall performance.
;ONLINE_SHOW_WIFI_SIGNALS=0
;Show additional ONU info in user profile
;USERPROFILE_ONU_INFO_SHOW=0
;Is callback service enabled?
CALLMEBACK_ENABLED=0
;Is universal qinq management module enabled?
UNIVERSAL_QINQ_ENABLED=0
;QINQ configuration for zte/huawei onuregister. Currently only for ZTE.
ONUREG_QINQ_ENABLED=0
;Enables IBAN labels instead bank account.
IBAN_ENABLED=0
;path to your asterisk call recording dir
;ASTERISK_CALLRECS_PATH="/var/spool/asterisk/monitor/"
;Specify CEL tab name and use CEL tab to determine recordings path more precisely
;ASTERISK_CALLRECS_CEL_TAB_NAME=""
;file extension of your asterisk call recordings. leave blank to consider all files in place
;ASTERISK_CALLRECS_FORMAT=""
;show some extended info for done tasks
;TASKMAN_SHOW_DONE_EXTENDED=0
;alternate styling of the extended info for done tasks
;TASKMAN_DONE_EXTENDED_ALTERSTYLING=0
;Is support of remote DHCP servers replication enabled?
REMOTEDHCP_ENABLED=0
;show last fee charge column in online tab. extremely vsratyi shit, kurwa. use at your own risk and with HP_MODE=1 ONLY.
;"stgfeecharge2mysql" RemoteAPI call needed for this shit to work properly
;ONLINE_SHOW_LAST_FEECHARGE=0
;show all phone numbers assigned to user in online tab
;ONLINE_SHOW_PHONES=0
;all users phone numbers cache update timeout
;ALL_PHONES_CACHE_TIMEOUT=1800
;Check is user exists when adding new Universal QINQ entry
UNIVERSAL_QINQ_USER_EXIST=0
;Like IPAM for VLAN.
VLAN_MANAGEMENT_ENABLED=0
;Show QINQ pair in profile
QINQ_IN_PROFILE=0
;Display user NAS servers in profile
USERNAS_IN_PROFILE=1
;Sends location of task to employee telegram
TASKMAN_SEND_LOCATION=0
;Zabbix host URL
;ZABBIX_HOST_URL=""
;Zabbix login
;ZABBIX_LOGIN=""
;Zabbix passwd
;ZABBIX_PASSWD=""
;Use users traffic graphs from Zabbix
;ZABBIX_USER_TRAFFIC_GRAPHS=0
;Value from user's data to use as identification in Zabbix graphs. Possible values: "IP" or "MAC". Default is "MAC"
;ZABBIX_GRAPHS_SEARCHIDENTIFY="MAC"
;Field of array, returned by "graph.get" API call, to search for user identification in. Default is "name".
;ZABBIX_GRAPHS_SEARCHFIELD="name"
;Enable additional 5 min graph and link to Zabbix usergraph
;ZABBIX_GRAPHS_EXTENDED=0
;Zabbix graphs IDs cache lifetime
;ZABBIX_GRAPHSIDS_CACHE_LIFETIME=1800
;Native vlan for Huawei OLT. Needed for onu registration (look in documentation).
ONUREG_HUAWEI_NATIVE_VLAN=0
;Is PON ONU map module enabled?
PONMAP_ENABLED=1
;Multigen get user traffic graphs from RouterOS when using Mikrotik NAS
;ROS script example for simple queues rules manipulating can be found in
;/content/documents/mlg_ros_lease_queue_rebuild
;MULTIGEN_USE_ROS_TRAFFIC_GRAPHS=0
;Check ONU MAC against regex before put it to cache
;Currently supported: 2-digits and 4-digits(BDCOM-style) octets delimited with ':', '-' or '.'
;PON_ONU_MAC_VALIDATE=0
;If you want not to exclude ONUs with invalid MAC - uncomment this option
;to put specially designed random MAC instead: ff:00:XX:XX:XX:00
;PON_ONU_MAC_MAKE_RANDOM_IF_INVALID=0
;Is SNMP traps parse and view module enabled?
ITSATRAP_ENABLED=0
;Check uniqueness of payment cards. Value "1" is default value when we check globally all serial number for all existing cards. Value "2"
;checking for part number also, so we should have unique serial number within single part number.
PAYMENTCARDS_UNIQUE_MODE=1
;Display Visor service in profile?
VISOR_IN_PROFILE=1
;SmartUP basic and fast support enabled
SMARTUP_ENABLED=0
;Disables userdata caching for SmartUp. Optional option.
;SMARTUP_NOCACHE=1
;By default CDR display module tries to optimize the data showed and does not includes records
;with statuses like "no answer", "hangup", "musiconhold" and so on. Turning this option on will
;allow you to get all the data from CDR and CEL tables. Be aware of that amount can be huge.
;ASTERISK_GET_FULL_CDR_CEL_DATA=0
;Make some checks before allowing user to get credit via asterisk
;ASTERISK_SC_CHECK_ENABLED=0
;The same meaning as of SC_TARIFFSALLOWED from userstats.ini
;ASTERISK_SC_TARIFFSALLOWED=""
;Is envy scripting enabled?
ENVY_ENABLED=0
;Is Trassir Server integration enabled?
TRASSIRMGR_ENABLED=0
;Use HLS streams for channels preview on TrassirNVR?
TRASSIRHLS_ENABLED=0
;Show OLT PON interface description if present in main ONU list table
;PON_IFACE_DESCRIPTION_IN_MAINTAB=0
;Show OLT PON interface description if present in OLT stats table
;PON_IFACE_DESCRIPTION_IN_STATSTAB=0
;Don't cut length of typical problems notes in dropdown selector
;TASKMAN_NO_TYPICALNOTES_CUT=0
;Custom Telegram API URL. Optional option.
;TELEGRAM_API_URL="http://somehost:888/bot"
;Enables Telegram API debug mode. Optional option.
;TELEGRAM_DEBUG=1
;Enable notes display in taskman spent materials list. Optional option.
;WAREHOUSE_TASKMANNOTES=1
;Determines whether to consider negative payments in finance report.
;Excludes virtual services, CAP penalties and OTT services(Omega, Trinity, Megogo)
;Don't turn it on if you not really need it - make payments corrections correctly
;REPORT_FINANCE_CONSIDER_NEGATIVE=0
;COVID-19 cases monitoring module. Optional option.
;COVID19_ENABLED="Ukraine"
;Is autocredit module enabled? Sets Custom Field ID with expire day of next month for automatic credit setup.
AUTOCREDIT_CFID=0
;Enable a quick way to fill EASY_SMS body with predefined template text.
;SMS template for that can be found in content/documents/easy_sms_template/easy_sms.tpl.
;All supported macro are listed in the initial template. BTW, EASY_SMS option must be on.
;EASY_SMS_QUICK_TEMPLATE=0
;Only this administrators list now have right to do balance corrections/set/mock. Optional option.
CAN_TOUCH_MONEY=""
;Enables virtual cash which is not used by anyone. Optional option.
VCASH_ENABLED=0
;Enables wiki link on taskbar module. You may append "?blank" at the end of URL to open wiki in new tab. Optional option.
WIKI_URL=""
;Enable extended address fields for user profile?
ADDRESS_EXTENDED_ENABLED=0
;Enables UserSide fast navigation from black magic in user profile. Possible find_typer can be: abon_dog, abon_code, abon_codeti. Optional option.
;USERSIDE_NAV="https://demo.userside.eu/oper/?find_typer=abon_dog"
;Enables translation for column names in banksta2 last checks
;BANKSTA2_LSTCHK_FNAMES_TRANSLATE=0
;Adds ONU master module button to main userprofile controls
;USERPROFILE_ONUMASTER_BUTTON_ON=0
;Is powerfull tariffs enabled? Kojima approves.
PT_ENABLED=0
;Make additional check for duplicate datetimes used as an array keys in funds flow report to avoid charges/payments/other financial operations from disappearing
FF_REP_AVOID_DUPLICATE_DT_KEYS=1
;Enables ability to manually describe interfaces of OLT devices.
PON_IFDESC=0
;All fields search includes search in user notes
SEARCH_NOTES=1
;Is PON boxes accounting enabled?
PONBOXES_ENABLED=0
;Enables support of restrictions, concentrations camps and repressions in task manager.
TASKMAN_GULAG=0
;Sets up Blitzortung map URL for basic embedding. https://map.blitzortung.org/?y#8.73/48.5023/24.9618 for example.
BLITZORTUNG_URL=""
;Display free IP stats on users register?
USERREG_FREEIP_STATS=0
;Cash type ID for payments pushed via UserSide API
USERSIDE_CASHTYPE=1
;Enables ability to save receipts to DB
;PRINT_RECEIPTS_HISTORY_ENABLED=0
;Notification of tasks with same login/address planned for the same day or few days interval. 0 - disabled, 1 - same day, any digit - +- days count.
TASKMAN_DUPLICATE_CHECK=0
;Is file storage enabled system wide?
FILESTORAGE_ENABLED=1
;Is switches profitability accounting enabled?
SW_CASH_ENABLED=0
;Is PON ONU search enabled?
PON_ONU_SEARCH_ENABLED=1
;Use virtual ID from `op_customers` as payment ID instead of contract, if user's contract is empty
;BANKSTA2_OPAYZID_AS_CONTRACT=0
;Is task states enabled? Also enables tasks flow module.
TASKSTATES_ENABLED=0
;Enables PHPMailer
SMS_SERVICES_ADVANCED_PHPMAILER_ON=0
;Custom OpenPayz charts palette.
OPENPAYZ_PALETTE=""
;Optional option. Sets masks of tariffs names which will be separated in agent assign stats. Comma separated.
;PRIVATE_TARIFFS_MASK=""
;Funds flow extended coloring and palette. Leave empty for keep disabled.
FUNDSFLOW_EXTCOLORING=""
;Is dhcp snooping enabled by default for ONU registration?
ONUREG_DHCP_SNOOPING_DEFAULT=0
;Is loopdetect enabled by default for ONU registration?
ONUREG_LOOPDETECT_DEFAULT=0
;List of princess administrators logins. Separator - comma.
PRINCESS_LIST=""
;Enables usage of Ubilling as remote NAS bandwidthd/ophanim charts proxy.
BANDWIDTHD_PROXY=0
;Enables user karama control based on /etc/stargazer/dn default OnConnected users.
KARMA_CONTROL=0
;Hide user email due user profile rendering. Optional option.
EMAILHIDE=0
;Set graphical ping display as default view
PINGCHARTS_DEFAULT=1
;RF corps bank/taxes fields names
RFCORPS=0
;If your bank statements files have separate field with Internet service ID idents - specify here possible IDs,
;separated with commas, for statements from different sources. Optional option.
;BANKSTA2_INETSRV_ALLOTED_IDS=""
;If your bank statements files have separate field with CTV service ID idents - specify here possible IDs,
;separated with commas, for statements from different sources. Optional option.
;BANKSTA2_CTVSRV_ALLOTED_IDS=""
;Toggles user's data export mechanics and appropriate controls shown in user's profile. Optional option which you'll probably never need.
;USERS_DATA_EXPORT_ON=0
;Consider virtual services in funds flow routines, e.g. calculating days online remaining. Optional option.
;FUNDSFLOW_CONSIDER_VSERVICES=0
;Creates Mikrotik PPPoE session info spoiler in user's profile
;ROS_NAS_PPPOE_SESSION_INFO_IN_PROFLE=0
;Power tariffs maximum day of month which will be rounded to 1st.
PT_MAXDAY=26
;PowerTariffs "charge on register" flag.
PT_CHARGEONREG=1
;Disables sticky notes preview in grid list. Just to avoid client-side performance issues. Optional option.
;STICKY_NOTES_NOPREVIEW=1
;Tries to get OLT's uptime: 1 - with realtime SNMP query(may significantly slow down user profile rendering), 2 - from cache.
;USERPROFILE_ONU_INFO_SHOW must be enabled first. Optional option.
;PON_OLT_UPTIME_IN_PROFILE=0
;Tries to get ONU signal with realtime SNMP query(may significantly slow down user profile rendering):
;if succeeded - will replace the cached signal value. USERPROFILE_ONU_INFO_SHOW must be enabled first. Optional option.
;PON_REALTIME_SIGNAL_IN_PROFILE=0
;Tries to get ONU exten info(last reg/dereg time, alive time) with realtime SNMP query(may significantly slow down user profile rendering).
;USERPROFILE_ONU_INFO_SHOW must be enabled first. Optional option.
;PON_REALTIME_EXTEN_INFO_IN_PROFILE=0
;Stargazer detailed stats functionality. Please dont use this. Its deprecated.
DSTAT_ENABLED=0
;Performs analyze successful and failed auth attempts in radius.log.
COBAINS_SHOTGUN=0
;Enables old dhcpd-based option82 implementation
OPT82_ENABLED=0
;Enables Day X plugin in black magic
;This plugin is a lightweight version of pl_fundsflow module but without payment logs.
DAYX_ENABLED=0
;Enables displaying of some extended info in switches FDB, like VLAN, iface description and so on. Optional option.
;SW_FDB_EXTEN_INFO=0
;Allows to store some external info about contragent and services and service codes. Can cooperate with Banksta2. Optional option.
;AGENTS_EXTINFO_ON=0
;Put new MAC in selectors and lists in reverse order as "from latest to older"
NMREVERSE=0
;Is PON ONU burial enabled?
ONU_BURIAL_ENABLED=1
;Is ProstoTV OTT service enabled?
PTV_ENABLED=0
;ProstoTV service login
PTV_LOGIN=""
;ProstoTV service password
PTV_PASSWORD=""
;I am a little horse, who never will be tall, For I`m a Shetland pony, bred to be small.
HERD_OF_PONIES=1
;Use horde background requests for swpoll?
HORDE_OF_SWITCHES=0
;Batch size for horde requests - number of switches to poll in one request.
HORDE_BATCH_SIZE=10
;Is insurance subservice enabled?
INSURANCE_ENABLED=0
;Is YouTV OTT service enabled?
YOUTV_ENABLED=0
;YouTV service login
YOUTV_LOGIN=""
;YouTV service password
YOUTV_PASSWORD=""
;YouTV dealer id
YOUTV_DEALER_ID=0
;YouTV low level debug flag. Enables logging of API requests and responses to exports/ytv_debug.log
YOUTV_DEBUG=0
;YouTV ISP domain for generating pseudo emails
YOUTV_ISP_DOMAIN=""
;Specifies "offline ONU signal level" for signal level charts. Need to mention it's better to use negative number.
;May be empty to draw nothing on a chart for ONU's offline period.
PON_ONU_OFFLINE_SIGNAL="-9000"
;Show task start date in warehouse outcome operations task selector.
WAREHOUSE_TASKOUTDATE=0
;Use user logins instead of IPs for isc-dhcp host declarations?
DHCP_DDNS_ENABLED=0
;Template string for contract generation. Works only with CONTRACT_AUTOGEN option enabled.
CONTRACT_GEN_TEMPLATE=""
;Determines the position of zeroes(leading or trail) in a contract generated according to CONTRACT_GEN_TEMPLATE
CONTRACT_GEN_TEMPLATE_LEADING_ZEROES=1
;capabilities directory sorting on date column instead of state.
;CAPABDIR_DATE_SORT=1
;Taskman renders user tags
TASKMAN_SHOW_USERTAGS=0
;Enables/disables external counterparties finances module
EXTCONTRAS_FINANCE_ON=0
;Sets editable period in days for external contragents finances module
;EXTCONTRAS_EDIT_ALLOWED_DAYS=60
;Turns on/off invoices processing for EXTCONTRAS module
;EXTCONTRAS_INVOICE_ON=1
;External counterparties module cache entries lifetime
;EXTCONTRAS_CACHE_LIFETIME=1800
;Enables creating of overdued payments based on a full contract sum only if contract has no addresses attached
;EXTCONTRAS_OVERDUE_CONTRACT_NO_ADDR_ONLY=1
;Load pon boxes with ordering by name
PONBOXES_NAME_ORDER=0
;Enables rendering of IDENC field on payments (you dont need this).
IDENC_ENABLED=0
;Enables easy freeze option. 
EASY_FREEZE=0
;Enable DDT tariffs freezing protection.
DDT_ANTIFREEZE=0
;Quality control of tasks execution enabled?
TASKRANKS_ENABLED=0
;What employee do on some task dashboard
TASKWHATIDO_ENABLED=0
;Enables fullCalendar's widget events titles fulltext search control
CALENDAR_TITLES_SEARCH_ON=0
;Enables drag and drop feature for fullCalendar widget. Only changing of event's start date is supported.
CALENDAR_DRAG_AND_DROP_ON=0
;Enables confirmation for drag and drop feature for fullCalendar widget. Obviously - need CALENDAR_DRAG_AND_DROP_ON option to be on.
CALENDAR_DRAG_AND_DROP_CONFIRM_ON=0
;Adds branch name to the event's title in calendar widget and an additional field to task view form.
TASKMAN_BRANCHES_CONSIDER_ON=0
;Adds ability to filter tasks on user's branch name for advanced filter. Needs TASKMAN_BRANCHES_CONSIDER_ON option to be on.
TASKMAN_ADV_FILTERS_BRANCHES_ON=0
;Show task employee in warehouse outcome operations task selector.
WAREHOUSE_TASKOUTEMPLOYEE=0
;Fast warehouse mass-outcome link from undone tasks.
TASKMAN_WAREHOUSE_HLPR=1
;Is photostorage gallery enabled?
PHOTOSTORAGE_GALLERY=1
;Is warehouse items returns enabled?
WAREHOUSE_RETURNS_ENABLED=0
;Specifies full billing URL for interraction with your employee. For example: http://yourisp.com/billing/ or https://billing.yourisp.com/
FULL_BILLING_URL=""
;Appends direct URL of the task on telegram. Requires FULL_BILLING_URL non empty option.
TASKMAN_SEND_TASKURL=0
;Is Send dog parallel mode enabled?
SENDDOG_PARALLEL_MODE=1
;User registration "register with no branch" checkbox default state. 
USERREG_NO_BRANCH_DEFAULT=1
;List of SMS services enabled for SendDog.
SENDDOG_SMS_SERVICES_ENABLED=""
;Checked SMS checkbox on task creation form
TASKMAN_SMS_PROFILE_CHECK=0
;Enables SNMP walk/set debugging mode globally
SNMP_DEBUG_MODE=0
;Is annoyance report enabled?
ANNOYANCE_ENABLED=0
;Specifies the default sorting field for OnePunches list. Possible values: "id", "name", "alias".
;ONEPUNCH_DEFAULT_SORT_FIELD="id"
;Enables TrassirServer debug mode.
TRASSIR_DEBUG=0
;Some oll.tv options. Discover wiki page for details.
OLLTV_ENABLED=0
OLLTV_LOGIN=""
OLLTV_PASSWORD=""
OLLTV_DOMAIN=""
OLLTV_DEBUG=0
;Use deferred loading for rendering ONU devices on OLT
PON_DEFERRED_LOADING=0
;ONU data caching timeout in minutes
PON_ONU_CACHING=0
;Make credit fees violet again! Optional option.
;CREDIT_EVERGARDEN=1
;Sets ID of "anyone" employee. Empty or 0 - disabled, some ID - "anyone" employee ID.
TASKMAN_ANYONE_EMPLOYEEID=0
;SwitchSonic enabled?
SWITCHSONIC_ENABLED=1
;SwitchSonic refresh timeout in seconds.
SWITCHSONIC_TIMEOUT=2
;Render some of ReportMaster reports on TaskBar?
TB_REPORTMASTER=1
;Custom photostorage images directory on FS, instead of content/documents/photostorage/. Like /mnt/photostorage/
PHOTOSTORAGE_DIRECTORY=""
;Optional custom URL before each photostorage image. Something like https://imgcdn.hostname.com/
PHOTOSTORAGE_URL_PREFIX=""
;Use photostorage backend as images proxy 
PHOTOSTORAGE_PROXY_MODE=0
;Display separate city column in signups report
SIGREP_CITYRENDER=0
;Check OLT "aliveness" before trying to poke it with SNMP queries.
;Designed for PON_OLT_UPTIME_IN_PROFILE, PON_REALTIME_SIGNAL_IN_PROFILE and PON_REALTIME_EXTEN_INFO_IN_PROFILE options.
;If you don't use the options mentioned above - keep this option OFF. If you do - you know the risks, probably.
PON_OLT_ALIVE_PING_CHECK=0
;Timeout for OLT "aliveness" check ping operation. Floating values supported.
;If the device is unavailable the amount of timeout is the actual time you'll wait till ping process exits.
;PON_OLT_ALIVE_PING_CHECK_TIMEOUT=1
;Aerial alerts report is enabled?
AERIAL_ALERTS_ENABLED=0
;Enables basic aerial alerts notifications. Implictly sets region to alarm. Requires AERIAL_ALERTS_ENABLED option.
AERIAL_ALERTS_NOTIFY=""
;Is default isc-dhcpd server management module enabled?
DHCP_ENABLED=1
;Lists of mountpoints to control capacity in system health report. Comma - separator. Optional option.
SYSLOAD_DISKS=""
;Sets all user data caching timeout in minutes. Reducing it may cause whole system performance issues.
;Default value: 1440. Do not modify this option without fully understanding what is happening. Optional option.
USERALLDATA_CACHETIME=1440
;Use cached data for rendering some user lists. Enabling this significantly improves performance.
USERLISTS_USE_CACHE=1
;Are OpenPayz SMS notifications enabled?
;OP_SMS_NOTIFY_ENABLED=0
;Interval in minutes to pull payments from payments log
;Should be grater then the "opayzsmsnotify" RemoteAPI frequency call, otherwise it will end up with un-notified payments:
;like if you call RemoteAPI "opayzsmsnotify" every 10 minutes this parameter should be >= 11
;OP_SMS_NOTIFY_PAYMENTS_PULL_INTERVAL=5
;Enables usage of ALL associated with user mobile numbers
;OP_SMS_NOTIFY_USE_EXTMOBILES=0
;Force translit for OpenPayz SMS notifications
;OP_SMS_NOTIFY_FORCED_TRANSLIT=0
;Enables debug mode for OpenPayz SMS notifications with verbose logging
;OP_SMS_NOTIFY_DEBUG_ON=0
;OpenPayz SMS notifications text. Supports {ROUNDPAYMENTAMOUNT} and {ROUNDBALANCE} macro.
;OP_SMS_NOTIFY_TEXT="Vash rakhunok popovneno na {ROUNDPAYMENTAMOUNT} grn. Zalyshok na vashomu rahunku skladae {ROUNDBALANCE} grn. Dyakuemo za te, scho vy z namy."
;Send only for those users, who has REMINDER_TAGID assigned
;OP_SMS_NOTIFY_RESPECT_REMINDER_TAGID=0
;Disables new user registration popup with achivement. Optional option.
;BORING_USERREG=1
;Sets vlan management guest VLANs for ONUs?
VLAN_MANAGEMENT_ONU_GUEST_VLANS=""
;Enables ppp-secrets subnets regeneration. Anyone uses it?
PPP_ENABLED=0
;Just disables rendering of IP column rendering in ONUs lists
PONIZER_NO_IP_COLUMN=0
;Is uncomplicated TelePony-callcenter enabled?
TELEPONY_ENABLED=0
;Is TelePony CDR support is enabled? Possible values: empty - disabled, "dbhost|dblogin|dbpassword|database|table" - enabled.
TELEPONY_CDR=""
;Is telephony calls records viewer enabled?
PBXMON_ENABLED=0
;telephony calls path
PBXMON_RECORDS_PATH="/mnt/calls_records/"
;telephony calls archive path. May be empty.
PBXMON_ARCHIVE_PATH="/mnt/calls_archive/"
;ffmpeg full path
PBXMON_FFMPG_PATH="/usr/local/bin/ffmpeg"
;Is WhyDoYouCall module enabled?
WDYC_ENABLED=0
;Sets PONizer OLT ordering field. Valid values: id, ip, location, snmp, modelid, desc.
PON_OLT_ORDER="id"
;MultiGen automatic cleanup of not actual attributes, old accounting data etc..
MULTIGEN_AUTOCLEANUP_ENABLED=1
;Time to perform MultiGen automatic cleanup. Format: HH:MM. Multiple values possible with comma separator.
MULTIGEN_AUTOCLEANUP_TIME="02:30"
;MultiGen automatic cleanup accounting days count. 0 - disabled.
MULTIGEN_AUTOCLEANUP_ACCTDAYS=30
;MultiGen automatic cleanup of old unfinished sessions.
MULTIGEN_AUTOCLEANUP_UNF=1
;Makes some city, streets, builds or apartments selectors searchable.
CITYSEL_SEARCHBL=0
STREETSEL_SEARCHBL=0
BUILDSEL_SEARCHBL=0
APTSEL_SEARCHBL=0
;Switch replace module replaces switch in user switch port assign too.
USER_SWITCHPORT_AUTOREPLACE=0
;Login generation increment values offset. Sets start value offset for increment-like logins proposals. Optional option.
;LOGIN_GENERATION_INCOFFSET=1
;Sets login generation increment values maximum value. Optional option.
;LOGIN_GENERATION_INCMAX=100000
;Sets login generation apartment delimiter for 
;LOGIN_GENERATION_AD="ap"
;Sets optional prefix for some login generators like PRFXINC
;LOGIN_GENERATION_SHPRFX="UB"
;Sets custom One-Punch script alias that contains login-generator code.
;LOGIN_GENERATION_OPALIAS="logingenerator"
;Makes new user MAC selector searchable
MACSEL_SEARCHBL=0
;Switch replace module, replaces switch with its QinQ data too.
QINQ_SWITCH_AUTOREPLACE=0
;Makes switch uplinks selector searchable.
SWITCHUPL_SEARCHBL=0
;Optional option. Enables posibilytu to just delete outcome operation for administrator with root rights. Dont enable this
;WAREHOUSE_OUTDEL_ENABLED=1
;Enables LLID field showing for unknown ONU list table
;PON_UKNKOWN_ONU_LLID_SHOW=1
;Tag selector searchable
TAGSEL_SEARCHBL=0
;Multiple user tags power delimiter
TAG_MULTPOWER_DELIMITER=""
;Render each user tag type from new line. Produces some pizdets in user profile. Dont enable this please.
TAG_NEWLINE_PZDTS=0
;Displays ONU UNI(Eth) ports status if implemented by HAL lib for current OLT
PON_ONU_UNI_STATUS_ENABLED=0
;Power outages map is enabled?
POWMAP_ENABLED=0
;fping binary full path with some parameters
FPING_PATH="/usr/local/sbin/fping -r 1 -t 10"
;Is switch devices fast availability check enabled?
FASTPING_ENABLED=0
;Is userdata by phone number remoteAPI call enabled?
USERBYNUM_ENABLED=0
;Is userdata by IP remoteAPI call enabled?
USERBYIP_ENABLED=0
;Stargazer fees database replication is enabled?
FEES_HARVESTER=1
;Run Envy in multithreaded mode?
MULTI_ENVY_PROC=0
;Additional corps doctypes
;CORPS_ADDT="Document1,Document2"
;How many days before the end of the month the ddt tariff changes
;DDT_ENDPREVDAYS=10
;Is corp user selector searchable?
CORPSEL_SEARCHBL=0
;Controls storing of the GPON ONU serials in a specified case upon ONU creation.
;Does not affect custom PON implementations, like PONZTE, PONHUAWEI and so on.
;Does not affect storing of the MAC/Serial data gathered during SNMP polling.
;   0 - no case convert
;   1 - lowercase
;   2 - uppercase
;PON_ONU_SERIAL_CASE_MODE=0
;Show unregistered onu while registering ONU
ONUREG_ALWAYS_SHOW_UNREGISTERED=1
;Replace user's onu if user already has one
ONUREG_PONIZER_ONU_REPLACE=1
;Bitrix24 CRM integration enabled?
BTRX24_ENABLED=0
;Sets export Stargazer LAT timestamp or not?
BTRX24_EXPORT_LAT=0
;Script URL to push periodic userbase changes
BTRX24_EXPORT_URL="http://127.0.0.1/dev/post_debug.php"
;Name of POST var 
BTRX24_EXPORT_VAR="usrsupdtd"
;Is WolfRecorder inegration enabled?
WOLFRECORDER_ENABLED=0
;Charge virtual services fees as regular payments or as ballance corrections if disabled?
VSERVICES_AS_PAYMENTS=1
;Visor uses cached users data?
VISOR_CACHED_USERDATA=1
;Script URL to push periodic polls/voting data
BTRX24_POLLS_URL="http://127.0.0.1/dev/post_debug.php"
;Name of POST var for polls export
BTRX24_POLLS_VAR="pollsupdtd"
;is deffered sales enabled? 1 - enabled, 0 - disabled, any other digit - maximum month count for deffered sale.
DEFERRED_SALE_ENABLED=0
;Optional option. Disables welcome screen on fresh installs.
;TB_DISABLE_WELCOME_SCREEN=1
;Optional option. Disables security check.
;TB_DISABLE_SECURITY_CHECK=1
;Enables new improved build locator
BUILDLOCATOR_EXTENDED=0
;Enables branches-limited ONU viewer module
BRANCHES_ONUVIEW=0
;Enables branches-limited ONU viewer module batch ONU registration ability
BRANCHES_ONUVIEW_BATCHREG=0
;Visor camera creation interface user selector searchable?
VISOR_USERSEL_SEARCHBL=1
;Is PseudoCRM module enabled?
PSEUDOCRM_ENABLED=0
;Additional PseudoCRM activities states. Format: STIGMASCOPE1:Name1,STIGMASCOPE2:Name2
PSEUDOCRM_ACT_CUSTSTATES=""
;Is Stealth Tariffs enabled?
STEALTH_TARIFFS_ENABLED=0
;Is OpenPayz static payment IDs enabled? 0 - disabled, any other number - length of generated payment IDs.
OPENPAYZ_STATIC_ID=0
;Prefix string for newly-generated static IDs
OPENPAYZ_STATIC_ID_PREFIX="" 
;Is mea maxima culpa enabled?
MEACULPA_ENABLED=0
;Is warehouse incoming operations editing enabled?
WAREHOUSE_INEDT_ENABLED=0
;Allows employee filtering by tag ID on tasks finishing form.
TASKMAN_EMPLOYEE_TAGID_FILTER=0
;Allows employee list filtering by their appointment substring, on tasks finishing form.
TASKMAN_EMPLOYEE_APPOINTMENT_FILTER=""
;Makes employee list searchable on on tasks finishing form.
TASKMAN_EMPDONESEL_SEARCHBL=0
;PseudoCRM activities is protected from closing by administrators without PSEUDOCRMACTMGR right.
PSEUDOCRM_ACT_PROTECTED=0
;Sets taskman default depth limit in months for displaying tasks in calendar. May improve performance. Just set to 0 to back old behaviour.
TASKMAN_DEPTH_LIMIT=6
;Enable this option so that the user credit is also considered when charging the fee for virtual services without charge always flag.
VSERVICES_CONSIDER_CREDIT=0
;OphanimFlow inegration enabled?
OPHANIMFLOW_ENABLED=0
;OphaminFlow hosts URLs here. Comma - delimiter. Example: http://somehost/of/
OPHANIMFLOW_URLS=""
;Perform Photostorage uploaded images postprocessing?
PHOTOSTORAGE_POSTPROCESSING=0
;Apply watermark (content/documents/watermark.png) to uploaded image
PHOTOSTORAGE_WATERMARK=1
;Recompressing of jpeg/png images for minification
PHOTOSTORAGE_RECOMPRESS=1
;Automatic resize large images
PHOTOSTORAGE_AUTORESIZE=1
;Print image data and stats on uploaded image itself
PHOTOSTORAGE_DRAWIMGINFO=1
;Enables deffered traffic charts rendering.
ONDEMAND_CHARTS=0
;Selectors in income creation inteface is searchable?
WAREHOUSE_INCOP_SEARCHBL=0
;Contains list of princess fast tasks replies, comma separated. Requires tasks flow and princess list options configured.
PRINCESS_FAST_REPLIES=""
;Disables donation reminder
IM_GREEDY_PIDAR=0
;Sets custom OphanimFlow charts dimensions in format like "1540x400" or "1380x300"
OPHANIM_DIMENSIONS=""
;Makes OLT selectors searchable in ONU map and ONU editing forms
OLTSEL_SEARCHBL=0
;Put here the tags IDs to be set just along with the user's registration. Delimiter - coma, no spaces.
;USERREG_DEFAULT_TAGS_LIST=""
;Kill default admin account after update?
UPDMGR_DEFADM_KILL=0
;is goose resistance enabled?
GOOSE_RESISTANCE=0
; use OphanimFlow for Mikrotik traffs and graphs
;OPHANIM_USE_ROS_TRAFFIC_GRAPHS=1
;Hide jobs without assigned price in job creation interface
SALARY_HIDE_NOPRICE=0
;Following optional options can be used to describe GPON/EPON custom cards for ZTE and Huawei OLTs. 
;The options can be used to add new ones and overriding the specs (ports count) of existing ones. 
;Option format: "card name:number of ports", multiple cards are separated by a comma. Example:  "HUIHUI:8,YOBOBO:16,GFGX:8".
ONUREG_CUSTOM_ZTE_C6XX_GPON=""
ONUREG_CUSTOM_ZTE_C6XX_EPON=""
ONUREG_CUSTOM_HUAWEI_GPON=""
;Optional option - disables smooth message senging in instant messaging
;UBIM_MSGSEND_NATIVE=1
;Avoids 1 cent diff of sum on percent-based strategies
GOOSE_PERCENT_PRECISION=2
;Disables instant messaging service incoming messages sound notification
UBIM_MSG_MUTE=0
;Taskman shows user assigned ONU current signal in task editing form
TASKMAN_RENDER_ONU_SIGNAL=0
;Taskman sends user assigned ONU latest signal via Telegram
TASKMAN_SEND_ONU_SIGNAL=0
;Enables quick search for taskbar elements
TB_QUICKSEARCH_ENABLED=0
;taskbar quick search input position: 1 - at DarkVoid inline, 2 - inside taskbar, 0 - as modal window in taskbar title
TB_QUICKSEARCH_INLINE=1
;Hides few unnecessary columns from general switches list.
SWITCHES_LIST_COMPACT=1
;Render PseudoCRM latest lead activity in profile?
PSEUDOCRM_ACT_IN_PROFILE=0
;Is fast profit calculator enabled for payments search and UKV?
FASTPROFITCALC_ENABLED=0
;Enables karma display in user profile
KARMA_IN_PROFILE=0
;Is switches authorization directory enabled?
SWITCHES_AUTH_ENABLED=0
;Is PON OLT-management scripts enabled?
PON_SCRIPTS_ENABLED=0
;Filters ONU FDB from ONU self MAC
PON_ONU_FDB_SELFFILTER=1
;PrivatBank ISP token. It also enables showing control in users profile.
PB_FASTURL_TOKEN=""
;Available pices, recommended for payment. Coma separated.
PB_FASTURL_PRICES=""
;SMS text template which will be used as prefix before URL
PB_FASTURL_TEMPLATE=""
;Installed https://github.com/nightflyza/shortener service URL. 
PB_FASTURL_SHORTENER=""
;Is preview checkbox enabled?
PB_FASTURL_PREVIEW=0
;Is BGP sessions monitoring enabled?
BGPMON_ENABLED=0
;Enable CodeMirror editor for One-Punch scripts?
ONEPUNCH_CM=1
;Is taxa suplimentara enabled?
TAXSUP_ENABLED=0
;Taxa suplimentara cash type ID?
TAXSUP_CASHTYPEID=1
;Use deferred loading of builds data on users map.
BUILDMAP_DEFERRED=0
;Disables AI hivemind
HIVE_DISABLED=0
;Sets custom hivemind URL
HIVE_CUSTOM_URL=""
;Uses a more complete context for more appropriate answers
HIVE_MORE_CONTEXT=1
;Here you can specify the name of the ISP, contact phone numbers, address and working hours
HIVE_ISP_INFO=""
;Keep All Towns Ordered Through Totally Topographic Guesswork. We made this so your cities stop floating in the void.
KATOTTG_ENABLED=0
;Enables birthday reminder for existing employee. Optional option.
BIRTHDAY_REMINDER=0
;Few optional FrostRay options. You dont need them.
;FROSTRAY_ENABLED=0
;FROSTRAY_TAGID=55
;FROSTRAY_LIMIT=1024
;Optional option - disables linkify into additional coments
;ADCOMMENTS_NO_LINKIFY=1
;Optional option. Sets instant messaging depth limit in months for loading threads messages. May improve performance. Just set to 0 to disable.
;UBIM_DEPTH_LIMIT=12
;Task manager shows user realnames in tasks
TASKMAN_SHOW_REALNAMES=0
;administrator logins that can expand additional comments in profile, comma separated
EXPAND_ADCOMMENTS_IN_PROFILE=""
;Reset user after OpenPayz transaction processing
OPENPAYZ_USER_RESET=0
;Is ClapTrapBot enabled?
CLAPTRAPBOT_ENABLED=0
;ClapTrapBot token
CLAPTRAPBOT_TOKEN=""
;ClapTrapBot debug flag
CLAPTRAPBOT_DEBUG=0
;ClapTrapBot auth string - used to authenticate hook requests to ClapTrapBot
CLAPTRAPBOT_AUTH_STRING="changeme"
;ClapTrapBot hook URL - used to set as web hook for requests to ClapTrapBot
CLAPTRAPBOT_HOOK_URL="https://yourhost.com/tgtinygate/"
;ClapTrapBot userstats URL - used to get userdata from ClapTrapBot
CLAPTRAPBOT_USERSTATS_URL="https://my.ourisp.com/"
;ClapTrapBot primary keyboard buttons count in row
CLAPTRAPBOT_PKBD_ROW=2
;ClapTrapBot enabled features
CLAPTRAPBOT_FEATURES="profile,credit,mypayments,support"
;ClapTrapBot limit of actions per minute (APM). Set to 0 to disable.
CLAPTRAPBOT_THROTTLE_LIMIT=20
;ClapTrapBot throttle ban time in seconds. Set to 0 to disable.
CLAPTRAPBOT_THROTTLE_BAN_TIME=120
;ClapTrapBot limit of payments to show in mypayments list by default
CLAPTRAPBOT_MY_PAYMENTS_LIMIT=3
;ClapTrapBot authorized users tag ID. Leave 0 to disable.
CLAPTRAPBOT_USERS_TAGID=0
;ClapTrapBot helpdesk integration enabled?
CLAPTRAPBOT_HELPDESK_INTEGRATION=0
;Enables ability to set custom geo location for ONUs
PON_ONU_CUSTOM_GEO=0
;Makes PON boxes selector searchable
PONBOXES_SEARCHBL=0
;Default depth records limit for displaying user lifestory
LIFESTORY_DEFAULT_DEPTH=50
;Enables generators module
GENERATORS_ENABLED=0
;Taskbar notification for running generators
TB_GENERATORS_NOTIFY=1
;Enables low fuel notification for generators. 0 - disabled, any other number - low fuel level in percent.
TB_GENERATORS_LOW_FUEL_PERCENT=0
;Enables compact mode for ONU UNI status rendering
PON_ONU_UNI_STATUS_COMPACT=0
;Enables mini-map rendering in box edit form
PONBOXES_MINIMAP=1
;Sets autocomplete for capabilities directory creation form. 0 - disabled, 1 - full, 2 - streets+builds, 3 - streets only
CAPABDIR_AUTOCOMPLETE=1
;Enables FDB user login detection during registration of unknown ONU
PON_ONU_FDB_REGDETECT=0
;Enables CodeMirror editor for Envy
ENVY_CM=1
;Enables CodeMirror editor for System settings
SYSCONF_CM=1
;Enables CodeMirror editor for Crontab editor
CRONTABEDITOR_CM=1
;Enables CodeMirror editor for Developers console
DEVCON_CM=1
;Shows user login in ONU FDB
PON_ONU_FDB_SHOWLOGIN=1
;Enables duplicate cash link in user profile. Optional option.
DUPLICATE_CASH_LINK=0
;Disables DarkVoid notifications area and alerts modules loading
DARKVOID_DISABLED=0
;Is debtrsarch enabled?
DEBTRSARCH_ENABLED=0
;Makes model SNMP templates selector searchable
MODLTPL_SEARCHBL=0
;Enables switches minimap brief mode by default
BRIEF_MINIMAP=1
;Forces clustering on PON boxes map
PONBOXES_MCLSTR=0
;Forces canvas markers on PON boxes map (disables clustering)
PONBOXES_MCFMRKS=1
;Forces clustering on PON map
PONMAP_MCLSTR=0
;Forces canvas markers on PON map
PONMAP_MCFMRKS=1
;Forces clustering on Builds map
BUILDMAP_MCLSTR=0
;Forces canvas markers on Builds map
BUILDMAP_MCFMRKS=0
;Forces clustering on Switch map
SWYMAP_MCLSTR=0
;Forces canvas markers on Switch map
SWYMAP_MCFMRKS=0
;Custom file storage directory, instead of default content/documents/filestorage/. Like /mnt/filestorage/
FILESTORAGE_DIRECTORY=""